Corona Contact Tracing Germany now on F-Droid 🚀

No dependency to Google, no microg app required. Pure open source, built reproducibly.

f-droid.org/packages/de.corona

(This time posting the correct URL 🙂)

@sp1rit Do you have microg installed? This error occurs when a too old version of microg is installed, please try updating it.

@CCTG @sp1rit btw, which microg version should be installed? Is 0.2.13 too old?

@CCTG @beedaddy yeah, I was running microG 0.2.12 and fdroid doesn't like updating gmscore

Sign in to participate in the conversation
Mastodon

The social network of the future: No ads, no corporate surveillance, ethical design, and decentralization! Own your data with Mastodon!